Subject: [newtrk] Re: Comments on draft-ietf-newtrk-sd-00.txt

From: John C Klensin <[email-masked]>
Date: Thu, 03 Mar 2005 20:02:18 -0500

In honor of our retiring chair and his talent with acronyms, the
working draft has been changed to use "Directives for Oversight
and Administration".  The editorial problems Bruce identified
have been fixed.   :-)

--On Thursday, 03 March, 2005 19:18 -0500 Bruce Lilly
<[email-masked]> wrote:

> John Klensin wrote (on the IETF discussion list):
>> This is, IMO, part of the "standing procedural document"
> 
> There's your TLA: SPD (which might or might not be popular
> in Germany...).
> 
> Speaking of TLAs, the WG might want to reconsider ISD which
> looks quite a bit like ISO, especially in some fonts at
> small sizes...
> 
>> There is a placeholder proposal in front of NEWTRK,
>> paralleling the "ISD" proposal, that would actually create a
>> document series for these things, separate from BCPs and
>> probably from RFCs. It isn't obviously a NEWTRK work item,
>> but was prepared to export a loose end from the ISD draft.
>> Unless the idea crashes and burns in informal discussions
>> next week, I expect that the NEWTRK Chair and the relevant AD
>> will, sometime thereafter, make a decision about whether and
>> how it should be developed and carried forward.
>> 
>> I'd encourage you (and others concerned about this) to have a
>> look at the document and comment as appropriate to the NEWTRK
>> list.  The current draft is draft-ietf-newtrk-sd-00.txt.
> 
> The draft looks OK in principle; a few nits:
> 
> In section 1, 2nd paragraph, "have traditionally be" should
> be "traditionally have been".
> 
> The answer to the note in section 2 is above.  Or we could
> revive Harald's suggestions for "Recommended Internet
> Practices" or "Directives for Oversight and Administration".
> 
> I suspect you want a different TLA in the heading of section 4.
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html

---

From: Bruce Lilly <[email-masked]>
Date: Thu, 3 Mar 2005 19:18:32 -0500

> There is a placeholder proposal in front of NEWTRK, paralleling
> the "ISD" proposal, that would actually create a document series
> for these things, separate from BCPs and probably from RFCs.
> It isn't obviously a NEWTRK work item, but was prepared to
> export a loose end from the ISD draft.   Unless the idea crashes
> and burns in informal discussions next week, I expect that the
> NEWTRK Chair and the relevant AD will, sometime thereafter, make
> a decision about whether and how it should be developed and
> carried forward.
>